#matchesPlayedPerYear {
	min-width: 310px;
	max-width: 800px;
	height: 400px;
	margin: 0 auto
}

#extraRunsConceeded {
	min-width: 310px;
	max-width: 800px;
	height: 400px;
	margin: 0 auto
}

#top10EconomicalBowlers {
	min-width: 310px;
	max-width: 800px;
	height: 400px;
	margin: 0 auto
}

 #matchesWonPerTeam {
	min-width: 310px;
	max-width: 800px;
	height: 400px;
	margin: 0 auto
} 

